
#header
{
marquee:scroll;
background-color:#01315A;
height:200px;
width:1000px;
border-style:solid;
border-color:;
border-radius:6px;
margin: 0 auto;
opacity:1.6;
color:#FA6210;
} 
#page
{ 
background-color:#01315A;
height:4000px;
width:1000px;
margin: 0 auto;
border-style:solid;
border-radius:6px;
opacity:1.6;
 color:#ffffff;
} 
#footer
{
background-color:#01315A;
height:100px;
width:1000px;
border-style:solid;
border-radius:6px;
margin: 0 auto;
opacity:1.6;
 color:#ffffff;
}
a
{
font-family:Verdana;
font-size:30px;
}
th
{
background:#9E9E9E;
color:#ffffff;
}
td
{
color:#ffffff;
font-weight:bold;
}
#date_time
{
color:#ffffff;
font-weight:bold;
}
#get details
{
font-size:10px;
}